Commit f954a058 authored by Pierre's avatar Pierre

configure: Make sure old VLC.app building is optional on Mac OS X.

parent d254ae08
......@@ -410,7 +410,7 @@ vlc$(EXEEXT):
ln -sf bin/vlc-static$(EXEEXT) vlc$(EXEEXT)
if HAVE_DARWIN
if BUILD_VLC
if BUILD_MACOSX_VLC_APP
# Create the MacOS X app
noinst_DATA = VLC.app
endif
......
......@@ -4439,6 +4439,10 @@ then
VLC_ADD_PLUGIN([access_eyetv])
fi
AC_ARG_ENABLE(macosx-vlc-app,
[ --enable-macosx-vlc-app build the VLC media player (default enabled on Mac OS X)])
AM_CONDITIONAL(BUILD_MACOSX_VLC_APP, [test "${enable_macosx_vlc_app}" != "no" &&
(test "${SYS}" = "darwin" || test "${enable_macosx_vlc_app}" = "yes") ])
dnl
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment